Avril 2006


Lettre d'Information Vinilkosmo n° 15

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=15&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Si 2005 a été une année consacrée à la réflexion et la préparation de nouveaux projets ce n'aura pas été en vain, et les
premiers effets sont d'ors et déjà audibles et visibles, et juste le début d'une belle liste !

La distribution imminente du nouvel album de jOmO, jOmO Slavumas, est certainement le grand événement de ce début de
printemps. Cet oeuvre, déjà disponible sur Vinilkosmo.com, se voit aussi gratifiée d'une présentation vidéo à voir dés
maintenant en ligne.

Le retour de Kore, qui ne manque pas de surprendre après une absence qui semblait avoir sonné le glas du, néanmoins,
inoubliable groupe de Kris Spitzer, prépare non seulement un deuxième album, mais sera aussi présent au Congrès UFE de
Rennes en mai et à FESTO dont vous pouvez lire les détails ci-dessous.

Deux nouveaux volumes présentant le barde Russe, Mihxail Povorin, viendront étoffer sous peu notre collection "Oraj
kantoj", et deux compilations, dont une consacrée au Hip Hop et une au Métal sont aussi dans le four de Vinilkosmo.

Et, en lisant assidûment, vous découvrirez les avancées de l'album de Supernova, des news d'Afrique, des Iles etc...
etc...

... donc, lisez assidûment !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 82 " jOmO Slavumas "

JOMO


Prenez une belle coupe et versez-y deux doigts de musiques tziganes, un de yiddish, un solide trait de rock, et noyez le
tout dans un généreux bain de rythmes et sonorités des pays slaves, mais surtout, laissez jOmO y ajouter l'espéranto et
vous servir un étonnant cocktail qui vous transportera vers un monde aussi familier que déroutant dès la première gorgée
!

Ce nouveau CD, à consommer sans la moindre modération, est en fait un quasi-double album de plus d'une heure qui réunit
jOmO, ces fidèles compagnons de Libertarios, et le groupe de musique traditionnelle slave, Solnichka. L'exercice pouvait
sembler hasardeux pour ceux qui connaissent le rock survolté et basic de "JoMo kaj LIBERECANOJ" (vkkd18), et tout autre
ne l'aurait certainement pas maîtrisé avec un tel brio.

Le résultat est une expérience assez unique qui fait presque penser que le rock viendrait de Russie ou d'Ukraine et,
sans vraiment oser le dire, en raconte pourtant l'histoire, pulvérisant au passage quelques vieilles frontières qui ne
résistent que par simple habitude.

Si vous n'avez pas peur de perdre vos repères, alors, cet album est pour vous !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd82&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Compilation Hip-Hop


Vinilkosmo vient de lancer un nouveau projet de compil qui à pour objectif de présenter du hip-hip (Rap) en espéranto.

Un nouveau défi ! (Le dernier à été la compilation Electronique VKKD 53)

Il existe depuis déjà plusieurs années des artistes Rap chantant en espéranto (rappelez vous le fameux Cxu vi pretas ?
sur le VKKD 27), mais jusqu'à présent personne n'a eu vraiment le cran de se lancer dans un album hip-hop, et c'est de
ce constat qu'est venu l'idée de mettre sur pied une compilation de différents styles de hip-hop de différents pays ...

Pour l'instant, ont répondu à l'appel les français Pafklik, JoMo, Kore, l'allemand DJ Kunar, les danois Bjorn Bojezen et
Kim Henriksen et son nouveau groupe Hotel Desperado, les finlandais de Dolcxamar, les brésiliens DJ Roger, Flavio
Fonseca et Antonio Moreira, le polonais Eterne Rima, le slovaque Marteno Minihk, l'ukraino-lituanien Pichismo, le
Chilien La Zinfonia, l'argentin Strika Tango et le russe Sergej Tikhonov ...

D'autres propositions sont attendues par les responsables du projet Flo et Cyrille (régisseur artistique) et attendent
vos propositions et réactions à :

vinilkosmo@esperanto.org

ou

kontakto@vinilkosmo.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Compilation Métal


Une coproduction Vinilkosmo/Kosmuziko

En parallèle à la compilation hip-hop déjà lancée, voici un autre projet de compilation qui aura pour but de présenter
de la musique métal en espéranto.

Encore un défi de plus (rappelez vous la compilation Punk hardcore esperanto Subgrunde VKKD 30)

Il y a peu de groupes de style chantant en espéranto, mais le mouvement se développe ! Différents styles de métal vont
se côtoyer sur cette compil heavy/death métal, trash métal, métal gothique, métal hardcore, mélodique, symphonique
etc...)

Déjà quelques groupes se sont avancés au Brésil, en Slovaquie, en Ukraine/Lituanie, en Pologne, en Argentine et en
France.

Le projet est coordonné par Flo, Rogener et Leandro (régisseurs artistiques brésiliens). Très vraisemblablement la
compilation sera édité au Brésil en coproduction avec Vinilkosmo et le tout nouveau label brésilien Kosmuziko :

http://www.kosmuzik.cjb.net

Les intéressés peuvent s'adresser à Vinilkosmo :

vinilkosmo@esperanto.org

ou à 

Kosmuziko, mais seulement pour le Brésil et l'Amérique du Sud :

kosmuzik@gmail.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Kore II, le Retour ..

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Les fans de Kore (VKKD 26) seront ravis de savoir que le groupe prépare son deuxième album après un silence de près de 5
ans !?!

Le style sera plus pop mais les nostalgiques de la première période de Kore auront aussi de belles surprises.

Kore revient aussi sur scène et fera découvrir ses nouvelles musiques mais aussi quelques unes de son premier album à
l'occasion du congrès d'UFE de Rennes le samedi 6 mai en soirée.

Nous retrouverons aussi le groupe le 26 Août pour le festival FESTO au château de Grésillon à Baugé dans le Maine et
Loire.

Ce retour sur scène avec une formule réduite à deux musiciens (guitare et chant + bande orchestre) permettra au groupe
de se produire plus souvent dans les rencontres internationales d'espéranto.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Supernova

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le projet d'album rock/pop très musclé du groupe brésilien Supernova avance à petit pas. Les enregistrements sont en
cours de finalisation et, entre temps, le groupe vient de terminer l'enregistrement d'un vidéoclip qui figurera sur le
Cd.

Aucune décision n'a encore été prise concernant le label qui produira le Cd, Vinilkosmo ou le partenaire Kosmuziko au
Brésil, mais dans tous les cas, le Cd figurera au catalogue de Vinilkosmo dès sa sortie.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Aspiro

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Aspiro est un nouveau groupe espéranto créé à Nuremberg (Allemagne) en 2005.

Ce trio a été fondé par des ukrainiens et russes émigrés en Allemagne : Sergej ORLOVSKIJ, guitariste et expert du
mouvement musical barde slave, Olga LITVINOVA, jeune chanteuse et Grigory GRIN, guitariste et coordinateur du groupe.

En 2005 le nouveau groupe a déjà présenté des chansons de Russie, principalement du répertoire barde, mais pas
seulement, au public allemand de Nuremberg, Munich (Exposition et Fête Zamenhof bavaroise) et Erlangen (mois
interculturel).

Les projets d'Aspiro, mis à part se produire sur scène, sont l'enregistrement de CDs dans le cadre du projet "Chansons
de divers peuples du monde en langue internationale espéranto".

Le projet à pour objectif, la création de "ponts de chansons" entre peuples différents comme moyen de contact
multiculturel et communication inter-peuples.

Le plus récent rendez vous avec Aspiro est le 1er avril 2006 à Neu-Ulm (Allemagne) à l'occasion de la rencontre des
ligues d'espéranto de Bavière et Bad-Würtemberg, et ensuite à PSI (Semaine Internationale de Printemps).

Plus d'infos sont disponibles sur le site d'Aspiro :

http://aspiro.vorota.de


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


KAFE n'aura pas lieu en 2006, mais FESTO, la rencontre de JEFO (Espéranto Jeunes en Francio), se tiendra à La Maison
Culturelle d'Espéranto " Château Grésillon " à Baugé du 20 au 27 Août 2006.

Cette fois-ci l'équipe de FESTO collabore avec Eurokka pour organiser un programme culturel musical en invitant des
artistes de qualité ne s'étant presque jamais produits en France : Le grand retour de Kore, un concert hip-hop/rap avec
le groupe gangstar Pafklik, FaMo et son accordéon à la française, la jeune voix polonaise Suzana Kornicka, l'également
jeune troubadour russe Helena Melnikova, le jazzband Melono, une chorale espéranto et beaucoup d'autres activités
artistiques et culturelles dont théâtre, cinéma, discothèque, conférences, jeux, excursions, etc ...

La maison culturelle d'Espéranto " Château Grésillon " est d'accès facile et à 100 kilomètres au sud est de Paris.

Vivez dans un château au tarif camping en vous inscrivant ici :

http://esperanto-jeunes.org/article.php3?id_article=152

Infos générales à demander à :

cyrille@esperanto-jeunes.org

tel : +33 6 77 28 13 25


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Chansons de Moscou

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Mihxail Povorin, barde espérantiste Russe de renom, a enfin enregistré ses chansons en studio pour le bonheur de ces
fans et amateurs du genre.

Mihxail crée des chansons en espéranto depuis 1989, se produit souvent en concert en Russie, ainsi qu'au niveau
international (KEF, IJK, UK). Mais jusqu'à aujourd'hui il n'a presque jamais pu enregistrer dans de bonnes conditions en
studio.

Son répertoire contient une soixantaine de chansons pour la plupart originales mais aussi quelques traductions :
satiriques, sur le mouvement de l'espéranto, populaires, et même érotiques, mais surtout lyriques.

Mihxail appartient à l'école moscovite de poètes espérantophones, et ces belles mélodies véhiculent surtout des textes
riches.

"Mia kara amik'" et "Fajrereto" ont déjà été enregistrés et interprétés auparavant dans des albums de Jxomart et
Natasxa. "Valso de vojagxantoj" est composé sur un texte paru dans le livre de B. Kolker "Vojagxo al Esperanto-lando".
Pour quelques autres chansons le barde a mis en musique des poèmes de R. Schwartz, J. Baghy, G. Desxkin.

Mihxail à participé à l'enregistrement de la collection de "Oraj kantoj" (VKKD 56, 57, 58, 59, 60), ces nouveaux
enregistrement en seront la suite et le régisseur du projet est à nouveau l'espérantiste moscovite Garrik Kokolija. Deux
disques vont être édités avec 20 chansons chaque.

Donc, très bientôt sera disponible "cxio plej nova kaj plej bona" (tout de ce qu'il y a de plus nouveau et de meilleur)
de ce qu'à créé Mihxail en Esperanto. Les chansons sonneront sans artifices, comme en concert. Mihxail à pu toutefois
jouir de la très intéressante expérience des possibilités modernes et professionnelles d'enregistrement en studio.

Le travail en studio touche à sa fin et le premier disque paraîtra en fin de printemps et le deuxième devrait voir le
jour peu après.


Plus de nouvelles au prochain numéro !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Tournée d'Hiver de Mikaelo Bronsxtejn

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Mikaelo Bronsxtejn, écrivain, traducteur, poète et barde de Russie était en tournée cet hiver en Allemagne ainsi qu'à
Anvers en Belgique.

Il s'est produit en concert et à fait des conférences à Anvers, Duisburg, Munich, Nuremberg, Berlin et Dresde.

Il a abordé dans ces présentations différents sujets les liant ainsi avec l'espéranto, devant un public totalisant
environ 350 personnes, parmi lesquelles seulement un quart étaient espérantophones.

Les Cds de chansons et textes de Bronsxtejn abondent sur Vinilkosmo.com :

http://www.vinilkosmo.com/?disc=vkkd54&lng=%lang

http://www.vinilkosmo.com/?disc=vkkd55&lng=%lang

http://www.vinilkosmo.com/?disc=vkkd60&lng=%lang

http://www.vinilkosmo.com/?disc=vkkd65&lng=%lang


Impressions de Mikaelo lui-même :

http://aspiro.vorota.de/Aspiro_BronsxtejnVojagxnotoj.AxCMS


Au sujet du concert à Nuremberg :

http://aspiro.vorota.de/Aspiro_BronsxtejnRaporto.AxCMS


Mikaelo Bronsxtejn sur Vikipedia :

http://eo.wikipedia.org/wiki/Mikaelo_BRON%C5%9CTEJN


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouvelles d'Afrique et ses Îles

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Denis Tamba prépare " Libéra "

Arrivé depuis quelques mois à Kinshasa, l'artiste musicien Denis Tamba alias " Rock Tamba " pose actuellement ses jalons
pour propulser la musique espéranto dans les rues de la capitale congolaise. Grâce au concours des talentueux musiciens
du groupe " Masikulu Abha Africa ", dirigé par André Mbongo za Mambu, il conçoit une nouvelle réalisation artistique
intitulée " Libera " (traduisez de l'espéranto : libre en français). Dans les tout prochains jours, ce chanteur au
tempérament, à la fois, fougueux et austère entrera en studio pour réaliser ce chef d'oeuvre tant attendu. Les séances
de répétition se déroulent bien au fief d'André Mbongo za Mambu, le bar " Chez Maki ", situé dans la commune de
Kasa-Vubu, tous les lundis, mardis et vendredis.

A titre de rappel, signalons que " Masikulu Abha Africa " est un groupe musical qui pratique la musique dite " de
recherche ". Avec les belles voix de jeunes chanteurs soutenus par les instrumentistes de talent qui constituent
l'ossature de ce groupe, tout porte à croire que " Libera " sera d'une qualité inestimable.

Bob Ambongo | Uhuru


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Séga, Reggae, Salegy et l'Espéranto à la Télé.

Mary-Jane Gaspard a inauguré la voie vers l'espéranto pour les Mauriciens en 2005. Sa chanson du style de séga " Nur
Amiko " (Simplement camarade) est un grand succès, non seulement dans le monde espérantophone. Le public européen a eu
l'occasion de découvrir la jeune star et ses talents de danseuse et de chanteuse lors de sa première tournée en dehors
de l'Océan indien, en fin d'année, en Suisse, France et Belgique. C'est pendant cette tournée qu'on pouvait l'entendre
pour la première fois chanter sur scène en espéranto, la langue inter-ethnique.

Depuis son apparition sur la scène musicale de l'île avec cette langue exotique, on ne devait pas attendre longtemps
pour découvrir l'intérêt réveillé chez d'autres chanteurs et musiciens pour cet outil d'échanges interculturels. Des
médias mauriciens ont diffusé des interviews de Madir Production, producteur du disque de la Famille Gaspard, des
articles ont rapporté l'événement.

Et voilà, il arrive déjà : le groupe Negro Pou La Vi, qui emmène le reggae dans le monde de la musique en espéranto. "
Nigra Por La Vivo " (comme on l'appelle dans cette langue) présente sa chanson " La Persisto " (Persévérance), laquelle
est le tout dernier produit de cette ligne de etno-muziko dont l'impresario est Stefano Keller, le moteur de ce
mouvement naissant à l'île Maurice visant la paix et la compréhension entre les peuples. Negro Pou La Vi chante l'amour,
la paix, et le respect. Son message est éducatif, sa musique est aimée de tous. Ce n'est pas un hasard s'il a rencontré
l'espéranto sur son chemin et l'a adopté pour en faire le transporteur de ses pensées au-delà des frontières.

Les ondes de ce désir de faire découvrir sa culture au monde au moyen de la langue internationale viennent d'atteindre
l'île voisine, Madagascar. Là-bas, l'espéranto a déjà ses interlocuteurs depuis des années, mais il arrive dans les
milieux artistiques seulement ces temps-ci. Le groupe qui présente pour la première fois la culture malgache aux
espérantistes du monde est le groupe Trait d'Union (" Ligilo "). Par sa chanson " Granda Festo " (Grande Fête) cette
famille de musiciens souhaite non seulement apporter sa contribution pour enrichir le répertoire du style musical
espérantophone par le salégy, mais son but est aussi de motiver son public, ainsi devenu mondial, à visiter Madagascar.
Egalement une pièce de la collection etno-muziko.

" Nur Amiko ", " La Persisto " et " Granda Festo " sont les trois chansons qui représenteront la région de l'Afrique et
de l'Océan indien parmi les candidats du concours " La Verda Stelo " (L'Etoile Verte), organisé par la télévision
mondiale Internacia Televido, sur Internet. Les vidéos sont déjà visibles


sur :

http://www.studio-pro.ch/La_Persisto.html

http://www.studio-pro.ch/famille-gaspard.html

http://www.studio-pro.ch/Groupe_Trait_d_Union.html



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


